#wrap {position:relative}
#header {z-index:auto}	
.header_top {width:100%;min-width:1150px;height:60px;padding:0 0 0;border-bottom:1px solid #cbcbcb}
.header_top .gnb {width:290px;margin-top:20px}
.header_top .gnb ul li a {color:#0d0d0d}
.header_top .gnb ul li a.on {color:#0c4da2}

.header_top .logo {margin:15px 0 0 50px}
@media all and (max-width: 1150px) {
  	.header_top .logo {margin-left: 0px !important;}
  	.footer .f_location {left:0px !important;}
}
.header_top .util {position:relative;top:19px;float:right;margin-right:40px}
.header_top .util ul li a {color:#333}

.header_top .evt_area {display: inline-block; overflow: hidden; float:right;height:60px; width: 150px; text-align: center;  display: table; background:#0c4da2 url(../img/renew/bg_header_event.png) top left no-repeat;}
.header_top .evt_area > a{text-decoration: none; display: inline-block; padding-top: 11px; line-height: 1.2em; vertical-align: middle;text-align: center;  width: inherit; color: white; font-family: "NGB";}
.header_top .evt_area .test {display:table-cell;width:150px;height:60px;text-align:center;line-height:150%;vertical-align:middle;color:#fff}

.gnb_depth {top:60px;background: url(../img/renew/bg_gnb_new.png)}

.gnb_depth .box_inner {width:100%;margin:0}
.gnb_depth .box_inner > .clear_both > li > a {font-weight:bold;color:#383838}
.gnb_depth ul {margin-left:220px}
.gnb_depth ul li ul li a {color:#383838}
.gnb_depth ul li ul li a:hover {color: #383838;text-decoration:underline !important}

.sub_gnb {z-index:70}
.sub_gnb h2 {display:none}
.sub_gnb .box_inner {width:100%;min-width:1150px}
.sub_gnb #gnbLv2 {margin-right:200px}
.sub_gnb ul.menu {float:right;margin:0}

#container {margin-top:0 !important}


#footer {min-width:1150px;background-color:#494949}
#footer:before {content:"";display:block;width:100%;height:4px;background:#00a3e6 url(../img/renew/bg_footline.png) no-repeat right 0}
.footer .box_inner {position:static;padding:0 0 72px 0;box-sizing:border-box;background-color:#494949 }
/* .footer .box_inner:before {content:'';position:absolute;margin:43px 0 0 -200px;display:block;width:125px;height:45px;background:url(../img/renew/logo_footer.png)no-repeat 0 0;} */

.footer .f_location {position:absolute;top:60px;left:50px;z-index:71;}
.footer .f_location .clear_both {}
.footer .f_location ul {padding-top:0}
.footer .f_location ul li {height:51px;line-height:51px;}
.footer .f_location ul li.home a {margin-top:19px;background: url("../img/renew/ico_home_s.png") no-repeat 0 0;}
.footer .f_location ul li a {color:#fff}

.footer .copyright {padding-top:22px;font-size:13px}
.footer .copyright .nav li a {font-family: "NGB";font-size:15px;color:#d6d5d5}
.footer .copyright .nav li a:hover {color:#fff;text-decoration:none}
.footer .copyright .nav li:after {display:none}
.footer .copyright .address {padding-top:20px;line-height:20px;color:#bdbdbd}
.footer .copyright .external_link {bottom:0;top:auto}
.footer .copyright .external_link.malang {right:103px}

.footer .f_gnb {padding-top:23px;border-bottom:0}
.footer .f_gnb .area:first-child {padding-bottom:0}
.footer .f_gnb .area:first-child dl:first-child {display:none}
.footer .f_gnb .sns {display:none}
.footer .f_gnb dl {float:none;display:block;width:100%;margin-top:20px}
.footer .f_gnb dl:after {content:'';display:block;clear:both}
.footer .f_gnb dl dt {font-size:14px;color:#fff}
.footer .f_gnb dl dd:after {display:none}
.footer .f_gnb dl dd a {font-size:14px;color:#c2c2c2}

.footer .f_etc {bottom:auto;top:43px}


.footer .f_etc .group_site {
    clear:both;
    box-sizing: border-box;
    overflow: hidden;
    width: 184px;
    height: 26px;
    margin-top: 3px;
    border: 1px solid #dedede;
    background-color: #fff;
  }
  .footer .f_etc .group_site select {
    width: 210px;
    height: 24px;
    padding: 0;
    border: none;
    background: url("../img/common/bg_dropdown.png?v=20180816") no-repeat 167px 50%;
    padding-left: 7px;
    font-weight: bold;
    font-size: 13px;
    line-height: 27px;
    color: #6b6a6b;
  }
  

.layer_popup.ie8_error {position:fixed !important}





























